h1 {
    text-align: center;
    border: solid black 1px;
    font-size: 75px;
    margin: 20px 70px;
    font-size: 50px;
}

h2 {
    text-align: center;
    border: solid black 1px;
    margin: 20px 60px;
    font-size: 40px;
}

p {
    font-family: 'Courier New', Courier, monospace;
    font-size: 30px;
    padding: 25px;
    border: solid 5px;
    margin-top: 20px;
    margin-bottom: 10px;
    outline-offset: 3px;
    outline: solid 5px;
    outline-color: red;
    border-color: red;
}

.first {
    outline: solid 10px;
    outline-color: white;
    text-align: center;
    background-color: cornflowerblue;
    margin-left: 40px;
    margin-right: 40px;
    border-color: black;
}